Bug 607341 - Tech Review: Alerting for call-time data
Summary: Tech Review: Alerting for call-time data
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Documentation   
(Show other bugs)
Version: unspecified
Hardware: All
OS: All
medium
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL: http://jira.rhq-project.org/browse/RH...
Whiteboard:
Keywords: FutureFeature
Depends On: RHQ-2419
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-23 20:45 UTC by Deon Ballard
Modified: 2012-08-22 20:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: RHQ-2419
Environment:
Last Closed: 2012-08-22 20:36:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
call-time alerts (19.64 KB, application/vnd.oasis.opendocument.text)
2011-10-04 01:21 UTC, Deon Ballard
no flags Details

Comment 2 Deon Ballard 2011-10-04 01:21:59 UTC
Created attachment 526161 [details]
call-time alerts

1. Download the attachment.

2. Make sure tack changes is turned on. Edit > Changes > Record.

3. Make any changes to the doc.

4. Attach the file to the bug.

5. Reassign the bug to me (dlackey).

These are mainly procedures and a little conceptual information. If I need more detail, or if anything is wrong, or if anything is missing, let me know.

Thanks!
Deon


Note You need to log in before you can comment on or make changes to this bug.